# ExpiryNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Links** | [***ExpiryNotificationLinks**](ExpiryNotification__links.md) |  | [default to null]
**ExpiryDeadline** | [***TimeStamp**](TimeStamp.md) |  | [default to null]
**NotificationType** | **string** | Shall be set to \&quot;ExpiryNotification\&quot;. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


